﻿
.dropzone .dz-preview .dz-details .dz-filename:not(:hover) {
    overflow: hidden;
    text-overflow: ellipsis
}

    .dropzone .dz-preview .dz-details .dz-filename:not(:hover) span {
        border: 1px solid transparent
    }

.animated {
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both
}

@-webkit-keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-20px)
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0)
    }
}

@-moz-keyframes fadeInDown {
    0% {
        opacity: 0;
        -moz-transform: translateY(-20px)
    }

    100% {
        opacity: 1;
        -moz-transform: translateY(0)
    }
}

@-o-keyframes fadeInDown {
    0% {
        opacity: 0;
        -o-transform: translateY(-20px)
    }

    100% {
        opacity: 1;
        -o-transform: translateY(0)
    }
}

@keyframes fadeInDown {
    0% {
        opacity: 0;
        transform: translateY(-20px)
    }

    100% {
        opacity: 1;
        transform: translateY(0)
    }
}

.animated.fadeInDown {
    -webkit-animation-name: fadeInDown;
    -moz-animation-name: fadeInDown;
    -o-animation-name: fadeInDown;
    animation-name: fadeInDown
}


:full-screen #fullscreen > :first-child > a {
    background-color: #e8e8e8;
    background-image: -moz-linear-gradient(top,#5a5a5a 0,#686868 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#5a5a5a),color-stop(100%,#686868));
    background-image: -webkit-linear-gradient(to bottom,#5a5a5a 0,#686868 100%);
    background-image: -o-linear-gradient(to bottom,#5a5a5a 0,#686868 100%);
    background-image: -ms-linear-gradient(to bottom,#5a5a5a 0,#686868 100%);
    background-image: linear-gradient(to bottom,#5a5a5a 0,#686868 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5A5A5A', endColorstr='#686868', GradientType=0);
    -webkit-box-shadow: inset 0 0 3px 1px rgba(0,0,0,.15);
    box-shadow: inset 0 0 3px 1px rgba(0,0,0,.15);
    color: #fff;
    border-color: #494949
}

:fullscreen #fullscreen > :first-child > a {
    background-color: #e8e8e8;
    background-image: -moz-linear-gradient(top,#5a5a5a 0,#686868 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#5a5a5a),color-stop(100%,#686868));
    background-image: -webkit-linear-gradient(to bottom,#5a5a5a 0,#686868 100%);
    background-image: -o-linear-gradient(to bottom,#5a5a5a 0,#686868 100%);
    background-image: -ms-linear-gradient(to bottom,#5a5a5a 0,#686868 100%);
    background-image: linear-gradient(to bottom,#5a5a5a 0,#686868 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5A5A5A', endColorstr='#686868', GradientType=0);
    -webkit-box-shadow: inset 0 0 3px 1px rgba(0,0,0,.15);
    box-shadow: inset 0 0 3px 1px rgba(0,0,0,.15);
    color: #fff;
    border-color: #494949
}

.smart-form *, .smart-form :after, .smart-form :before {
    margin: 0;
    padding: 0;
    box-sizing: content-box;
    -moz-box-sizing: content-box
}

.smart-form .btn {
    box-sizing: border-box;
    -moz-box-sizing: border-box
}

.smart-form footer .btn {
    float: right;
    height: 31px;
    margin: 10px 0 0 5px;
    padding: 0 22px;
    font: 300 15px/29px 'Open Sans',Helvetica,Arial,sans-serif;
    cursor: pointer
}

.smart-form {
    margin: 0;
    outline: 0;
    color: #666;
    position: relative
}

    .smart-form header {
        display: block;
        padding: 8px 0;
        border-bottom: 1px dashed rgba(0,0,0,.2);
        background: #fff;
        font-size: 16px;
        font-weight: 300;
        color: #232323;
        margin: 10px 14px 0
    }

    .smart-form fieldset {
        display: block;
        padding: 25px 14px 5px;
        border: none;
        background: rgba(255,255,255,.9);
        position: relative
    }

    .smart-form section {
        margin-bottom: 15px;
        position: relative
    }

    .smart-form footer {
        display: block;
        padding: 7px 14px 15px;
        border-top: 1px solid rgba(0,0,0,.1);
        background: rgba(248,248,248,.9)
    }

        .smart-form footer:after {
            content: '';
            display: table;
            clear: both
        }

    .smart-form .label {
        display: block;
        margin-bottom: 6px;
        line-height: 19px;
        font-weight: 400;
        font-size: 13px;
        color: #333;
        text-align: left;
        white-space: normal
    }

    .note, .smart-form .note {
        margin-top: 6px;
        padding: 0 1px;
        font-size: 11px;
        line-height: 15px;
        color: #999
    }

        .smart-form .note a {
            font-size: 13px
        }

    .smart-form .checkbox, .smart-form .input {
        position: relative;
        display: block;
        font-weight: 400
    }

        .smart-form .input input {
            display: block;
            box-sizing: border-box;
            -moz-box-sizing: border-box;
            width: 100%;
            height: 32px;
            line-height: 32px;
            padding: 5px 10px;
            outline: 0;
            border-width: 1px;
            border-style: solid;
            border-radius: 0;
            background: #fff;
            font: 13px/16px 'Open Sans',Helvetica,Arial,sans-serif;
            color: #404040;
            appearance: normal;
            -moz-appearance: none;
            -webkit-appearance: none
        }

    .smart-form .checkbox {
        margin-bottom: 4px;
        padding-left: 25px;
        line-height: 25px;
        color: #404040;
        cursor: pointer;
        font-size: 13px
    }

        .smart-form .checkbox:last-child {
            margin-bottom: 0
        }

        .smart-form .checkbox input {
            position: absolute;
            left: -9999px
        }

        .smart-form .checkbox i {
            position: absolute;
            top: 3px;
            left: 0;
            display: block;
            width: 17px;
            height: 17px;
            outline: 0;
            border-width: 1px;
            border-style: solid;
            background: #FFF
        }

        .smart-form .checkbox input + i:after {
            position: absolute;
            opacity: 0;
            transition: opacity .1s;
            -o-transition: opacity .1s;
            -ms-transition: opacity .1s;
            -moz-transition: opacity .1s;
            -webkit-transition: opacity .1s
        }

        .smart-form .checkbox input + i:after {
            content: '\f00c';
            top: -1px;
            left: 1px;
            width: 15px;
            height: 15px;
            font: 400 16px/19px FontAwesome;
            text-align: center
        }

        .smart-form .checkbox input:checked:hover + i:after {
            content: '\f00d'
        }

        .smart-form .checkbox input:checked:disabled:hover + i:after {
            content: '\f00c'
        }

        .smart-form .checkbox input:checked + i:after {
            opacity: 1
        }

    .smart-form .icon-append {
        position: absolute;
        top: 5px;
        width: 22px;
        height: 22px;
        font-size: 14px;
        line-height: 22px;
        text-align: center
    }

    .smart-form .icon-append {
        right: 5px;
        padding-left: 3px;
        border-left-width: 1px;
        border-left-style: solid
    }

    .smart-form .input .icon-append + input {
        padding-right: 37px
    }

    .smart-form .checkbox i, .smart-form .icon-append, .smart-form .input input {
        border-color: #BDBDBD;
        transition: border-color .3s;
        -o-transition: border-color .3s;
        -ms-transition: border-color .3s;
        -moz-transition: border-color .3s;
        -webkit-transition: border-color .3s
    }

    .smart-form .icon-append {
        color: #A2A2A2
    }

    .smart-form .checkbox:hover i, .smart-form .input:hover input {
        border-color: #5D98CC
    }

    .smart-form .checkbox:hover i {
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.1);
        box-shadow: inset 0 1px 1px rgba(0,0,0,.1)
    }

    .smart-form .checkbox:active i {
        background: #F0F0F0;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.1);
        box-shadow: inset 0 1px 1px rgba(0,0,0,.1)
    }

    .smart-form .checkbox input:focus + i, .smart-form .input input:focus {
        border-color: #3276B1
    }

    .smart-form .checkbox input + i:after {
        color: #3276B1
    }

    .smart-form .checkbox input:checked + i {
        border-color: #3276B1
    }

.display-image {
    margin-top: -60px;
    margin-right: 20px
}

#extr-page {
    background: #fff;
    overflow: visible
}

    #extr-page .container {
        border: none
    }

    #extr-page #header {
        margin: 0;
        height: 71px;
        border-bottom: 1px solid #eee !important;
        overflow: hidden;
        padding: 0 30px;
        border-width: 0;
        min-height: 28px;
        background: #f4f4f4 !important
    }

    #extr-page #main {
        padding-top: 20px
    }

    #extr-page #header #logo {
        margin-top: 10px;
        margin-left: 20px;
    }

        #extr-page #header #logo img {
            width: 137px
        }

#extr-page-header-space {
    float: right;
    text-align: right;
    display: block;
    vertical-align: middle;
    line-height: 71px
}

    #extr-page-header-space > :first-child {
        font-size: 13px;
        margin-right: 14px;
        vertical-align: -3px;
        font-weight: 400
    }

    #extr-page-header-space .btn {
        font-weight: 700;
        text-transform: uppercase
    }

    #extr-page-header-space > * {
        display: inline-block
    }

#extr-page #main {
    background: #fff;
    margin: 0
}

#extr-page .hero {
    background-image: url(../img/gradient/login.png);
    background-repeat: no-repeat;
    background-position: 0 137px;
    height: 360px;
    width: 100%;
    float: left
}

#extr-page h4.paragraph-header {
    color: #565656;
    font-size: 15px;
    font-weight: 400;
    line-height: 22px;
    margin-top: 15px;
    width: 270px
}

#extr-page h5.about-heading {
    color: #565656;
    font-size: 15px;
    font-weight: 700;
    line-height: 24px;
    margin: 0 0 5px
}

#extr-page .login-header-big {
    font-weight: 400
}

#extr-page .login-desc-box-l {
    min-height: 350px;
    width: 50%
}

#extr-page .login-app-icons {
    vertical-align: top;
    margin-top: 90px;
    width: 300px
}

@media (min-width:768px) and (max-width:880px) {
    #extr-page #header {
        padding: 0 5px !important
    }
}

@media only screen and (min-width:0) and (max-width:679px) {
    #extr-page #header {
        padding: 0 5px !important
    }

        #extr-page #header #logo img {
            width: 135px
        }

        #extr-page #header #logo {
            margin-top: 22px
        }
}

html {
    margin: 0;
    padding: 0;
    min-height: 100%;
    background: url(img/mybg.png) #fff;
    position: relative
}

    html body {
        font-family: "Open Sans",Arial,Helvetica,Sans-Serif;
        font-size:14px;
    }

body {
    margin: 0;
    padding: 0;
    min-height: 100%;
    background: url(img/mybg.png) #fff;
    direction: ltr
}

a:active, a:focus, a:hover, button, button:active, button:focus, input::-moz-focus-inner {
    outline: 0
}

h1, h4 {
    margin: 0;
    font-family: "Open Sans",Arial,Helvetica,Sans-Serif;
    font-weight: 300
}

label {
    font-weight: 400
}

:focus {
    outline: 0 !important
}

a, button, input {
    -ms-touch-action: none !important
}

    input[type=email]:focus, input[type=password]:focus {
        outline: 0;
        -webkit-box-shadow: none !important;
        -moz-box-shadow: none !important;
        box-shadow: none !important
    }

.btn-sm {
    padding: 6px 10px 5px
}

#content {
    padding: 10px 14px;
    position: relative
}

h1 {
    letter-spacing: -1px;
    font-size: 24px;
    margin: 10px 0
}

h4 {
    line-height: normal
}

h5 {
    font-size: 17px;
    font-weight: 300;
    margin: 10px 0;
    line-height: normal
}

#header {
    display: block;
    height: 100px;
    margin: 0;
    padding: 0 4px 0 0;
    background-color: #f3f3f3;
    background-image: -moz-linear-gradient(top,#f3f3f3,#e2e2e2);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#f3f3f3),to(#e2e2e2));
    background-image: -webkit-linear-gradient(top,#f3f3f3,#e2e2e2);
    background-image: -o-linear-gradient(top,#f3f3f3,#e2e2e2);
    background-image: linear-gradient(to bottom,#f3f3f3,#e2e2e2);
    background-repeat: repeat-x;
    position: relative;
    z-index: 905
}

    #header > div {
        display: inline-block;
        vertical-align: middle;
        height: 49px;
        float: left
    }

#logo-group > span {
    display: inline-block;
    height: 39px;
    float: left
}

#logo {
    display: inline-block;
    width: 175px;
    margin-top: 4px;
    margin-left: 9px
}

    #logo img {
        width: auto;
        height: auto;
        padding-left: 30px;
		width: 180px;
    }

#header > :first-child {
    width: 220px
}

#main {
    margin-left: 220px;
    padding: 0;
    padding-bottom: 52px;
    min-height: 500px;
    position: relative
}

fieldset {
    position: relative
}

.note {
    margin-top: 6px;
    padding: 0 1px;
    font-size: 11px;
    line-height: 15px;
    color: #999
}

.well {
    background-color: #fbfbfb;
    border: 1px solid #ddd;
    box-shadow: 0 1px 1px #ececec;
    -webkit-box-shadow: 0 1px 1px #ececec;
    -moz-box-shadow: 0 1px 1px #ececec;
    position: relative
}

.btn, a:link, button {
    -webkit-tap-highlight-color: rgba(169,3,41,.5)
}

#logo-group * {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box
}

.client-form header {
    padding: 15px 13px;
    margin: 0;
    border-bottom-style: solid;
    border-bottom-color: rgba(0,0,0,.1);
    background: rgba(248,248,248,.9)
}

.btn {
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    box-shadow: inset 0 -2px 0 rgba(0,0,0,.05);
    -moz-box-shadow: inset 0 -2px 0 rgba(0,0,0,.05);
    -webkit-box-shadow: inset 0 -2px 0 rgba(0,0,0,.05)
}

    .btn:active {
        position: relative;
        top: 1px;
        left: 1px
    }

.custom-scroll::-webkit-scrollbar-button:end:increment, .custom-scroll::-webkit-scrollbar-button:start:decrement {
    background: 0 0;
    display: block;
    height: 0
}

.custom-scroll::-webkit-scrollbar-thumb:horizontal, .custom-scroll::-webkit-scrollbar-thumb:vertical {
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    -webkit-border-radius: 0;
    background-color: #bfbfbf;
    border-radius: 0
}

.no-padding {
    padding: 0 !important
}

.pull-right {
    float: right !Important
}

.pull-left {
    float: left !Important
}

.txt-color-red {
    color: #a90329 !important
}

@media (max-width:979px) {

    #main {
        width: 100% !important
    }
}

@media (min-width:768px) and (max-width:979px) {
    #main {
        margin-left: 0
    }
}

@media (min-width:768px) and (max-width:880px) {
    #main {
        margin-left: 0;
        overflow-x: hidden
    }

    #logo {
        margin-top: 10px
    }

        #logo img {
            width: 127px
        }
}

@media (max-width:767px) {

    #main {
        margin-left: 0;
        overflow-x: hidden
    }

    #content {
        padding-left: 5px;
        padding-right: 5px
    }

    #header {
        padding-right: 5px
    }

    #logo {
        margin-left: 4px
    }

    #logo {
        margin-top: 10px
    }

        #logo img {
            width: 127px
        }
}

@media only screen and (min-width:0) and (max-width:679px) {

    #main {
        margin-left: 0;
        overflow-x: hidden
    }

    #content {
        padding-left: 5px;
        padding-right: 5px
    }

    #header {
        padding-right: 5px
    }

    #logo {
        margin-left: 4px
    }

    #header {
        background: #fff
    }

    #logo {
        margin-top: 10px
    }

        #logo img {
            width: 127px
        }
}

@media only screen and (min-width:320px) and (max-width:479px) {

    #main {
        margin-left: 0;
        overflow-x: hidden
    }

    #content {
        padding-left: 5px;
        padding-right: 5px
    }

    #header {
        padding-right: 5px
    }

    #logo {
        margin-left: 4px
    }

    #header {
        background: #fff
    }

    #logo {
        width: 135px
    }

    #logo-group {
        width: 169px !important
    }

    #logo {
        margin-top: 10px
    }

        #logo img {
            width: 127px
        }

    .hidden-mobile {
        display: none !important
    }
}

#extr-page #main {
    margin-top: 0 !important
}

.text-label{
    margin-top:8px;
}

